@charset "utf-8";
/* CSS Document */

/** GAMA PRODUSE  **/
.productsBox{
	padding-top:10px;
}
.productsBox .teaser_item{
	padding-right:20px;
}
.row{
	margin-bottom:30px;
}
.row .last{
	padding-right:0px !important;
}
.productsBox .teaser_item H2{
	padding-bottom:10px;
	margin-bottom:0px;
}
.productsBox .teaser_item H2 a:hover{
	text-decoration:none;
	color:#666666;
}
.productsBox .teaser_item .details a{
	font-size:11px;
}
/** GAMA PRODUSE CATEGORIE  **/
.categoriesBox .teaser_item{
	padding-right:10px;
}
/** LISTA PRODUSE  **/
.products{
	margin-bottom:20px;
}
.products .teaser_item{
	padding-right:15px;
}
.products .teaser_item H2{
	margin-bottom:5px;
	padding-top:10px;
}
.products .teaser_item H2 a{
	font-weight:normal;
	font-size:14px;
}
.products .teaser_item .image{
	display:table-cell;
	vertical-align:middle;
}
.products .teaser_item .abstract{
	font-size:10px;
	color:#666;
}
.products .teaser_item .details a{
	font-size:10px;
}

/** INOVATII  **/
.inovatii{
	padding-top:10px;
}
.inovatii .teaser_item{
    float:left;
	padding-right:20px;
}
.inovatii .teaser_item .image{
	height:155px;
	overflow:hidden;
}
.inovatii .teaser_item H2{
	padding-bottom:10px;
	margin-bottom:0px;
}
.inovatii .teaser_item H2 a:hover{
	text-decoration:none;
	color:#666666;
}
.inovatii .teaser_item .details a{
	font-size:11px;
}
/** SERVICII  **/
.servicii{
	padding-top:10px;
}
.servicii .teaser_item{
	float:left;
	padding-right:20px;
}
.servicii .teaser_item .image{
	height:162px;
	overflow:hidden;
}
.servicii .teaser_item H2{
	padding-bottom:10px;
	margin-bottom:0px;
}
.servicii .teaser_item H2 a:hover{
	text-decoration:none;
	color:#666666;
}
.servicii .teaser_item .details a{
	font-size:11px;
}
/** NOUTATI  **/
.noutati{
	padding-top:10px;
}
.noutati .teaser_item{
	float:left;
	padding-right:20px;
}
.noutati .teaser_item .image{
	height:160px;
	overflow:hidden;
}
.noutati .teaser_item H2{
	padding-bottom:10px;
	margin-bottom:0px;
}
.noutati .teaser_item H2 a:hover{
	text-decoration:none;
	color:#666666;
}
.noutati .teaser_item .details a{
	font-size:11px;
}

/** referinte  **/
.referinteBox{
	padding-top:10px;
}
.referinteBox .teaser_item{
	padding-right:20px;
}
.referinteBox .teaser_item .image{
	height:160px;
	overflow:hidden;
}
.referinteBox .teaser_item H2{
	padding-bottom:10px;
	margin-bottom:0px;
}
.referinteBox .teaser_item H2 a:hover{
	text-decoration:none;
	color:#666666;
}
.referinteBox .teaser_item .details a{
	font-size:11px;
}
